		<table border="4" align="center" cellpadding="2" cellspacing="2">
			<tr align="center" valign="middle" bordercolor="#666666">
				<td width="1170">
					<font size="4" color="white" face="Arial, Helvetica, sans-serif">
						<?php echo( "AQCM05 : site = " . $p_aqcm_SITE_ID  ); ?>
					</font>
				</td>
			</tr>
			
			<?php include("graphique_communs.js"); 	?>
			
			<?php
				if ($mesures_sondes_str[2] == 'Y') {
					echo('<tr><td><div id="container_CO2">		</div></td></tr>') ;
					include("graphique_CO2.js"); 	
					
					if ( ! ( ( $p_aqcm_SITE_ID == '05130_131' ) or ( $p_aqcm_SITE_ID == '05130_132' ) or ( $p_aqcm_SITE_ID == '05130_133' ) ) ) {
						echo('<tr><td><div id="container_CO2_IAQ">	</div></td></tr>') ;
						include("graphique_CO2_IAQ.js"); 
					}
				}
			?>
			
			<?php
				if ($mesures_sondes_str[0] == 'Y') {
					echo('<tr><td><div id="container_T">	</div></td></tr>') ;
					include("graphique_T.js"); 	
				}
			?>

			<?php
				if ($mesures_sondes_str[1] == 'Y') {
					echo('<tr><td><div id="container_HR">	</div></td></tr>') ;
					include("graphique_HR.js"); 	
				}
			?>
			
			<?php
				if ($mesures_sondes_str[3] == 'Y') {
					echo('<tr><td><div id="container_P_mer">	</div></td></tr>') ;
					include("graphique_P_mer.js"); 	
				}
			?>
			
			<?php
				if ($mesures_sondes_str[4] == 'Y') {
					echo('<tr><td><div id="container_COV_IAQ">	</div></td></tr>') ;
					include("graphique_COV_IAQ.js"); 	
				}
			?>
			
			<?php
				if ($mesures_sondes_str[6] == 'Y') {
					echo('<tr><td><div id="container_HCHO">	</div></td></tr>') ;
					include("graphique_HCHO.js"); 	
				}
			?>
			
			<?php
				if ($mesures_sondes_str[9] == 'Y') {
					echo('<tr><td><div id="container_NOX_IAQ">	</div></td></tr>') ;
					include("graphique_NOX_IAQ.js"); 	
				}
			?>

			<?php
				if ($mesures_sondes_str[5] == 'Y') {
					echo('<tr><td><div id="container_PM25">	</div></td></tr>') ;
					echo('<tr><td><div id="container_PM10">	</div></td></tr>') ;
					include("graphique_PM25.js"); 	
					include("graphique_PM10.js"); 	
				}
			?>
			
			<?php
				if ($mesures_sondes_str[7] == 'Y') {
					echo('<tr><td><div id="container_LUX">	</div></td></tr>') ;
					include("graphique_LUX.js"); 	
				}
			?>			
			
			<?php
				if ($mesures_sondes_str[8] == 'Y') {
					echo('<tr><td><div id="container_SPL">	</div></td></tr>') ;
					echo('<tr><td><div id="container_SPL_peak">	</div></td></tr>') ;
					include("graphique_SPL.js"); 	
					include("graphique_SPL_peak.js"); 	
				}
			?>
			
		</table>
			
